# mysqlpp::NoSchemaOption Class Reference

Disable db.tbl.col syntax in queries. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::NoSchemaOption:

[legend]
Collaboration diagram for mysqlpp::NoSchemaOption:

[legend]
List of all members.

## Detailed Description

Disable db.tbl.col syntax in queries.

The documentation for this class was generated from the following file:

- options.h